Menu Content

Support

> Forums, FAQs & Paid Support
Welcome, Guest
Username Password: Remember me

Compatibility with joomla 3.6.4
(1 viewing) (1) Guest
If you want to ask question about the product features, licensing conditions or other questions prior to purchase, please, do it here.
  • Page:
  • 1

TOPIC: Compatibility with joomla 3.6.4

Compatibility with joomla 3.6.4 4 years, 5 months ago #48224

Hello,

i wanted to test your booking 2 extension for joomla but there occurs an error if i want to create a new bookable item.

When i can expect the fully functionality with the current joomla version 3.6.4?
Which version of joomla is fully compatible with your extension?

Thanks
TechWay
Last Edit: 4 years, 5 months ago by techway.
The topic has been locked.

Re: Compatibility with joomla 3.6.4 4 years, 1 month ago #48738

  • mitk
  • NOW ONLINE
  • Posts: 708
Hello,
Booking should be compatible with Joomla 3.6.4. Please, send us error report to Diese E-Mail-Adresse ist gegen Spambots geschützt! Du musst JavaScript aktivieren, damit Du sie sehen kannst. . We will check it.

Thank you.
ARTIO Support Team
The topic has been locked.
  • Page:
  • 1
User Login Empty